export declare function deleteStore(key: string): void;
/**
 * @param key
 * @param value 不传则表示删除
 * @param time  单位：秒
 */
export declare function setStore(key: string, value: string | Record<string, unknown> | undefined, time?: number): void;
export declare function getStore(key: string): string;
